recorditnow-backend-ffmpeg-0.8.1-4.3.x86_64.rpm


Advertisement

Description

recorditnow-backend-ffmpeg - FFmpeg backend for RecordItNow

Property Value
Distribution openSUSE Leap 15.1
Repository Packman all
Package filename recorditnow-backend-ffmpeg-0.8.1-4.3.x86_64.rpm
Package name recorditnow-backend-ffmpeg
Package version 0.8.1
Package release 4.3
Package architecture x86_64
Package type rpm
Category Development/Libraries/KDE
Homepage http://recorditnow.sourceforge.net
License GPL-2.0
Maintainer -
Download size 49.18 KB
Installed size 179.05 KB
RecordItNow is a plugin based desktop recorder for KDE SC 4.
This package contains libraries using ffmpeg as its backend.

Alternatives

Package Version Architecture Repository
recorditnow-backend-ffmpeg-0.8.1-4.3.aarch64.rpm 0.8.1 aarch64 Packman
recorditnow-backend-ffmpeg - - -

Requires

Name Value
ffmpeg -
kdebase4-runtime >= 4.14.0
kdebase4-workspace-libs -
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libX11.so.6()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libkdecore.so.5()(64bit) -
libkdeui.so.5()(64bit) -
libqt4-x11 >= 4.8.1
librecorditnow_encoder.so()(64bit) -
librecorditnow_plugin.so()(64bit) -
librecorditnow_recorder.so()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
recorditnow-backend-ffmpeg = 0.8.1-4.3
recorditnow-backend-ffmpeg(x86-64) = 0.8.1-4.3

Download

Type URL
Mirror packman.inode.at
Binary Package recorditnow-backend-ffmpeg-0.8.1-4.3.x86_64.rpm
Source Package recorditnow-0.8.1-4.3.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_15.1/ packman
  2. Install recorditnow-backend-ffmpeg rpm package:
    # zypper install recorditnow-backend-ffmpeg

Files

Path
/usr/lib64/kde4/recorditnow_ffmpeg.so
/usr/lib64/kde4/recorditnow_ffmpeg_config.so
/usr/lib64/kde4/recorditnow_ffmpegrecorder.so
/usr/lib64/kde4/recorditnow_ffmpegrecorder_config.so
/usr/share/kde4/config.kcfg/recorditnow_ffmpeg.kcfg
/usr/share/kde4/config.kcfg/recorditnow_ffmpegrecorder.kcfg
/usr/share/kde4/services/recorditnow_ffmpeg.desktop
/usr/share/kde4/services/recorditnow_ffmpeg_config.desktop
/usr/share/kde4/services/recorditnow_ffmpegrecorder.desktop
/usr/share/kde4/services/recorditnow_ffmpegrecorder_config.desktop

Changelog

2017-01-16 - aloisio@gmx.com
- Fixed TW build with recorditnow-0.8.1-gcc6.patch
- Spec cleanup
2015-12-09 - olaf@aepfle.de
- Remove unneeded ffmpeg-devel
2012-05-06 - i@margueirte.su
- rm conditional tags. we're on Packman.
2012-05-04 - i@marguerite.su
- fix factory i586 builds.
2012-03-24 - i@marguerite.su
- fixed polkit-untracked-privilege warning, thanks to Marcus.
and opened a privilege review request for security team. #bnc753908
Now polkit-untracked-privilege and dbus-unauthorized-service will
be fixed with time.
2012-03-23 - i@marguerite.su
- turn ffmpeg support to optional dues to OBS limitation.
- add zh summarys and descriptions to specfile.
- add official ChangeLog from kdeapps.org.
2011-11-30 - i@marguerite.su
- add rebuild possibility for mencoder in MPlayer
and related documentations.
- fixed dbus privilege potential bug by adding destination.
- fixed polkit warnings and modified it less annoying
- add script to add that policy to system standard.
2011-11-29 - i@marguerite.su
- initial package 0.8.1
* rename GPLV2 to COPYING, buildin joschy
- add x11.patch by @csslayer to fix build failure
- add desktop.patch by me to fix insufficent .desktop error
- split joschy to libjoschy0 and libjoschy-devel
- soft patched zh_CN and zh_TW translations by me
- by default ship with ffmpeg support

See Also

Package Description
recorditnow-backend-mplayer-0.8.1-4.3.aarch64.rpm MPlayer's mencoder backend for RecordItNow
recorditnow-backend-mplayer-0.8.1-4.3.x86_64.rpm MPlayer's mencoder backend for RecordItNow
recorditnow-lang-0.8.1-4.3.noarch.rpm Translations for package recorditnow
roar-devel-0.99+1.0beta11-3.2.aarch64.rpm Development Environment for the RoarAudio Sound System
roar-devel-0.99+1.0beta11-3.2.armv7hl.rpm Development Environment for the RoarAudio Sound System
roar-devel-0.99+1.0beta11-lp151.3.1.x86_64.rpm Development Environment for the RoarAudio Sound System
roaraudio-0.99+1.0beta11-3.2.aarch64.rpm Sound server for audio mixin
roaraudio-0.99+1.0beta11-3.2.armv7hl.rpm Sound server for audio mixin
roaraudio-0.99+1.0beta11-lp151.3.1.x86_64.rpm Sound server for audio mixin
roaraudio-compat2-0.99+1.0beta11-3.2.aarch64.rpm Compatibility layers
roaraudio-compat2-0.99+1.0beta11-3.2.armv7hl.rpm Compatibility layers
roaraudio-compat2-0.99+1.0beta11-lp151.3.1.x86_64.rpm Compatibility layers
roaraudio-plugins-0.99+1.0beta11-3.2.aarch64.rpm Collection of plugins for libroar
roaraudio-plugins-0.99+1.0beta11-3.2.armv7hl.rpm Collection of plugins for libroar
roaraudio-plugins-0.99+1.0beta11-lp151.3.1.x86_64.rpm Collection of plugins for libroar
Advertisement
Advertisement